/* Responsive
@media (max-width: 992px) {
    .banner {
        min-height: 60vh;
        text-align: center;
    }

    .banner_text h1 {
        font-size: 32px;
    }

    .banner_text p {
        font-size: 14px;
    }

    .banner_img img {
        width: 90%;
    }
}

@media (max-width: 576px) {
    .banner {
        min-height: 50vh;
        padding: 40px 0;
    }

    .banner_text h1 {
        font-size: 28px;
    }

    .banner_text p {
        font-size: 12px;
    }

    .banner_img img {
        width: 100%;
    }
}
*/

/* Responsive Adjustments */
@media (max-width: 768px) {
    .btn-write-review {
        background: white;
        color: #c19a6b;
        border: none;
        padding: 16px 35px;
        border-radius: 50px;
        /*font-size: 13px !important;*/
        font-weight: 700;
        display: inline-flex;
        align-items: center;
        gap: 12px;
        transition: all 0.3s ease;
        cursor: pointer;
        box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    }
}
